{
  "IsHttpsEnabled": true,
  "IdentityServer": {
    "ApiScopes": [
      {
        "Name": "sample-api",
        "DisplayName": "Sample API"
      }
    ],
    "Clients": [
      {
        "ClientId": "sample",
        "ClientSecrets": [
          {
            "Value": "sample-secret",
            "Description": "The secret for Blazor WASM app"
          }
        ],
        "AllowedGrantTypes": ["authorization_code"],
        "AllowOfflineAccess": true,
        "AllowedScopes": ["openid", "profile", "sample-api"],
        "RedirectUris": [
          "https://localhost:5020/signin-oidc",
          "http://localhost:5021/signin-oidc"
        ],
        "PostLogoutRedirectUris ": [
          "https://localhost:5020/signout-callback-oidc",
          "http://localhost:5021/signout-callback-oidc"
        ]
      }
    ]
  }
}